var initList = initList || [];
initList.push(function(){
  $('.tabs.paso1 .tab-links li').click(function(e){
    var currentLink = $(this).attr('data-sg-target');
    $('.tabs ' + currentLink).show().siblings().hide();
    $(this).addClass('active').siblings().removeClass('active');
  });

  $('.tabs.paso2 .tab-links li').click(function(e){
    var $this = $(this);
    var type = $this.parent().attr('class').split(' ')[1];
    var row, col = '';
    if(type == 'situacion'){
      row = $('.tabs .tab-links.partes li.active').attr('data-sg-target');
      col = $this.attr('data-sg-target');
    }else if(type='partes'){
      row = $this.attr('data-sg-target');
      col = $('.tabs .tab-links.situacion li.active').attr('data-sg-target');
    }
    var li = $('.tabs.paso2 .tab-links.situacion li');
    if(row == 'row1'){/*cuartil*/
      li.removeClass('decil percentil').addClass('cuartil');
    }else if(row == 'row2'){/*decil*/
      li.removeClass('cuartil percentil').addClass('decil');
    }else if(row == 'row3'){/*percentil*/
      li.removeClass('cuartil decil').addClass('percentil');
    }
    var target = '#' + row + '_' + col;
    $(target).show().siblings().hide();
    $this.addClass('active').siblings().removeClass('active');
  });
});